Subject: Re: bug#35408: External monitor not working with GDM

From: Ludovic Courtès <[email-masked]>
Date: Thu, 25 Apr 2019 11:08:31 +0200

Hi Ben,

Ben Sturmfels <[email-masked]> skribis:

> I was previously using a 24" Samsung external monitor with my X200 Guix
> System via VGA. Since the switch to GDM, I no longer seem to be able
> connect this monitor. When I do, the laptop screen just keeps flashing.

So the GDM login screen never shows up, right?

> Any suggestions on how to troubleshoot this?

Could you share /var/lib/gdm/.local/share/xorg/Xorg.0.log?

FWIW I have been using GDM with an external monitor just fine: the GDM
user selection box appears on the laptop screen and the other screen
just displays the background image.

Thanks,
Ludo’.